Page 1 of 1

X11

PostPosted: Wed Nov 21, 2007 8:43 pm
by puzzlemensch
I am running OSX10.4.11. I downloaded OpenOffice.org 2.3 and installed it successfully. However, when I open the program it tells me I can't run without X11. I downloaded X11 from the Apple site and tried to install it. It tells me that I can't install X11 on this computer because I am running a newer version. Now what?

Re: X11

PostPosted: Thu Nov 22, 2007 12:33 am
by Hagar Delest
I've moved your thread in the Mac section.

I've found that page, does it help : Mac Port FAQ ?

Thanks to add '[Solved]' in your first post title (edit button) if your issue has been fixed.